Subject: [mmox] Basic data description

From: Catherine Pfeffer <[email-masked]>
Date: Mon, 23 Feb 2009 11:58:39 +0100

Jon Watte said:
> At a minimum, I think that "publication of LLSD draft" should be changed
> to something worded like "publication of a basic data description and
> serialization formats RFC."

Yes. That would allow an approach that is not biased towards LLSD, even
though LLSD remains a very valid potential choice.

I can see another reason for doing that. IETF, in my understanding, is a
communication standards organism. That means that abstract data types is out
of their mission, just like a programming language or an algorithm would be.
But serialization formats definitely are within their mission. So putting
the emphasis on the "serialization" part would, IMHO, help stick to their
mission statement.

-- 
Cathy